### Virtual Method

# Gtk TextBuffer mark_set

#### Declaration [src]

    void
    mark_set (
      GtkTextBuffer* buffer,
      const GtkTextIter* location,
      GtkTextMark* mark
    )

#### Description [src]

The class handler for the `GtkTextBuffer::mark-set` signal.

#### Parameters

`location`

  Type: `GtkTextIter`

  No description available.

  The data is owned by the caller of the method.

`mark`

  Type: `GtkTextMark`

  No description available.

  The data is owned by the caller of the method.